@media (max-width: 1080px) {
	.main-navigation .menu-toggle {
		display: inline-block;
	}
	
	.main-navigation ul {
		display: none;
	}
	
	.main-navigation.toggled .main-nav > ul {
		display: block;
	}
	
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.main-navigation .main-nav .sf-menu > li {
		float: none;
		clear: both;
		display: block !important;
		text-align: left !important;
	}
	
	.main-navigation .sub-menu.toggled-on,
	.main-navigation .children.toggled-on {
		display: block !important;
		opacity: 1 !important;
	}
	
	.main-navigation .dropdown-menu-toggle:before {
		content: "\f107" !important;
	}
	
	.main-navigation .sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}
	
	.main-navigation .menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}
	
	.main-navigation .mobile-bar-items {
		display: block;
	}
	
	.main-navigation .menu li.search-item {
		display: none !important;
	}
	
	.main-navigation .sf-menu > li.menu-item-float-right {
		float: none !important;
		display: inline-block;
	}
	
	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}
}
button.menu-toggle {
    width: auto;
    text-align: center;
}
/*.main-navigation .navigation-logo img, .header-image {
	height: 111px;
	width: 331px;
	max-width: 331px;
}*/
.banner-text {
	padding: 0.25em;
	/*background-color: rgba(255,255,255,0.5);*/
}
.border-image img {
    border-radius: 5px;
    border: 1px solid #a3a3a3;
}
.main-navigation {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.domain_title, .domain_form {
	text-align: center;
}
.domain_title {
	font-size: 15pt;
}
.domain_form input[type=text] {
	background: url('https://threepoint.nz/wp-content/uploads/2017/08/stripes-optimised.svg') no-repeat scroll 7px 10px;
	background-size: 40px;
	padding-left: 60px;
}
@media screen and (min-width: 800px) {
	.domain_form input[type=text] {
		width: 50%;
	}	
}
@media screen and (max-width: 799px) {
	.domain_form input[type=text] {
		width: 70%;
	}	
}
@media screen and (max-width: 500px) {
	.domain_form input[type=submit] {
		display: inline-block;
		margin-top: 5px;
		width: 70%;
	}	
}

.header-image {
   -webkit-transition:width 300ms ease-in-out, height 300ms ease-in-out !important;
    -moz-transition:width 300ms ease-in-out, height 300ms ease-in-out !important;
    -o-transition:width 300ms ease-in-out, height 300ms ease-in-out !important;
    transition:width 300ms ease-in-out, height 300ms ease-in-out !important;
}
@media screen and (max-width: 550px) {
	.header-image {
		width: 200px;

    	}
	.banner-header {
		font-size: 20pt;
		font-weight: 300;
		margin-bottom: 0.25em;
		padding: 0.25em;
		display: inline-block;
		border: 1px solid #ffffff;
	}
	.banner-text {
		padding: 0.25em;
		display: inline-block;
	}
}
@media screen and (min-width: 551px) {
	.banner-header {
		font-size: 32pt;
		font-weight: 300;
		margin-bottom: 0.25em;
		padding: 0.25em;
		display: inline-block;
		border: 1px solid #ffffff;
	}
	.banner-text {
		padding: 0.25em;
		display: inline-block;
	}
}

.LiveHelpMobileButton {
	bottom: 85px !important;
}

.LiveHelpLogin {
    margin: 15px auto !important;
    width: 290px;
}
#LiveHelpEmbedded .LiveHelpInput {
    width: 270px;
}

.site-info a:hover {
    color:#ffffff!important;
    text-decoration:underline;
}